{
    "objects": [
        {
            "attributes": {
                "description": "Kubernetes Scheduler metrics",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"kubernetes.scheduler\", \"type\": \"phrase\"}}}, \"meta\": {\"params\": {\"query\": \"kubernetes.scheduler\"}, \"disabled\": false, \"type\": \"phrase\", \"alias\": null, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.filter[0].meta.index\", \"negate\": false, \"key\": \"event.dataset\", \"value\": \"kubernetes.scheduler\"}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"gridData\": {\"i\": \"1\", \"h\": 14, \"x\": 0, \"w\": 14, \"y\": 0}, \"panelIndex\": \"1\", \"embeddableConfig\": {}, \"version\": \"7.2.0\", \"panelRefName\": \"panel_0\"}, {\"gridData\": {\"i\": \"2\", \"h\": 14, \"x\": 14, \"w\": 11, \"y\": 0}, \"panelIndex\": \"2\", \"embeddableConfig\": {}, \"version\": \"7.2.0\", \"panelRefName\": \"panel_1\"}, {\"gridData\": {\"i\": \"3\", \"h\": 14, \"x\": 25, \"w\": 23, \"y\": 0}, \"panelIndex\": \"3\", \"embeddableConfig\": {}, \"version\": \"7.2.0\", \"panelRefName\": \"panel_2\"}, {\"gridData\": {\"i\": \"4\", \"h\": 11, \"x\": 0, \"w\": 24, \"y\": 29}, \"panelIndex\": \"4\", \"embeddableConfig\": {}, \"version\": \"7.2.0\", \"panelRefName\": \"panel_3\"}, {\"gridData\": {\"i\": \"5\", \"h\": 11, \"x\": 24, \"w\": 24, \"y\": 29}, \"panelIndex\": \"5\", \"embeddableConfig\": {}, \"version\": \"7.2.0\", \"panelRefName\": \"panel_4\"}, {\"gridData\": {\"i\": \"6\", \"h\": 15, \"x\": 0, \"w\": 24, \"y\": 14}, \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"7.2.0\", \"panelRefName\": \"panel_5\"}, {\"gridData\": {\"i\": \"7\", \"h\": 15, \"x\": 24, \"w\": 24, \"y\": 14}, \"panelIndex\": \"7\", \"embeddableConfig\": {}, \"version\": \"7.2.0\", \"panelRefName\": \"panel_6\"}]",
                "timeRestore": false,
                "title": "[Metricbeat Kubernetes] Scheduler",
                "version": 1
            },
            "id": "f5ab5510-9c94-11e9-94fd-c91206cd5249",
            "migrationVersion": {
                "dashboard": "7.0.0"
            },
            "references": [
                {
                    "id": "metricbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.filter[0].meta.index",
                    "type": "index-pattern"
                },
                {
                    "id": "bcb194a0-9bf8-11e9-9dc8-fd27291d427f",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "826d80c0-9c97-11e9-94fd-c91206cd5249",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "15bd4420-9c9b-11e9-94fd-c91206cd5249",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "d9fc1b80-9c9c-11e9-94fd-c91206cd5249",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "95595810-9ca8-11e9-94fd-c91206cd5249",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "382ace30-9d98-11e9-b2ae-49acc4cbcea9",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "84d9b200-9d98-11e9-b2ae-49acc4cbcea9",
                    "name": "panel_6",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-07-03T14:42:40.028Z",
            "version": "WzI4OSwyXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Host selector [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"useTimeFilter\": false, \"controls\": [{\"parent\": \"\", \"id\": \"1561982488150\", \"indexPatternRefName\": \"control_0_index_pattern\", \"type\": \"list\", \"fieldName\": \"host.hostname\", \"options\": {\"order\": \"desc\", \"type\": \"terms\", \"dynamicOptions\": true, \"multiselect\": true, \"size\": 5}, \"label\": \"Hostname\"}, {\"parent\": \"\", \"id\": \"1561982723711\", \"indexPatternRefName\": \"control_1_index_pattern\", \"type\": \"list\", \"fieldName\": \"service.address\", \"options\": {\"order\": \"desc\", \"type\": \"terms\", \"dynamicOptions\": true, \"multiselect\": false, \"size\": 5}, \"label\": \"Service address\"}], \"updateFiltersOnChange\": false, \"pinFilters\": false}, \"aggs\": [], \"type\": \"input_control_vis\", \"title\": \"Host selector [Metricbeat Kubernetes]\"}"
            },
            "id": "bcb194a0-9bf8-11e9-9dc8-fd27291d427f",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [
                {
                    "id": "metricbeat-*",
                    "name": "control_0_index_pattern",
                    "type": "index-pattern"
                },
                {
                    "id": "metricbeat-*",
                    "name": "control_1_index_pattern",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-07-03T07:20:34.226Z",
            "version": "WzEzMywxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Process summary [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"30s\", \"series\": [{\"fill\": 0.5, \"formatter\": \"number\", \"var_name\": \"started\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"kubernetes.scheduler.process.started.sec\", \"type\": \"max\"}, {\"id\": \"94b52370-9c95-11e9-87bc-455cc45f013a\", \"type\": \"math\", \"script\": \"round( (params._timestamp /1000 - params.started) / 86400, 2)\", \"variables\": [{\"id\": \"97cc0060-9c95-11e9-87bc-455cc45f013a\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"name\": \"started\"}]}], \"label\": \"\"}, {\"fill\": 0.5, \"formatter\": \"number\", \"var_name\": \"fds\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"a8475ca0-9c95-11e9-87bc-455cc45f013a\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"a8475ca1-9c95-11e9-87bc-455cc45f013a\", \"field\": \"kubernetes.scheduler.process.fds.open.count\", \"type\": \"max\"}], \"label\": \"\"}, {\"fill\": 0.5, \"formatter\": \"bytes\", \"var_name\": \"resident_memory\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"cdc6d190-9c95-11e9-87bc-455cc45f013a\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"cdc6d191-9c95-11e9-87bc-455cc45f013a\", \"field\": \"kubernetes.scheduler.process.memory.resident.bytes\", \"type\": \"max\"}], \"label\": \"\"}, {\"fill\": 0.5, \"formatter\": \"bytes\", \"var_name\": \"virtual_memory\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"dfa0fa80-9c95-11e9-87bc-455cc45f013a\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"dfa0fa81-9c95-11e9-87bc-455cc45f013a\", \"field\": \"kubernetes.scheduler.process.memory.virtual.bytes\", \"type\": \"max\"}], \"label\": \"\"}], \"type\": \"markdown\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"\", \"markdown_css\": \"#markdown-61ca57f0-469d-11e7-af02-69e470af7417 table,#markdown-61ca57f0-469d-11e7-af02-69e470af7417 tr,#markdown-61ca57f0-469d-11e7-af02-69e470af7417 td,#markdown-61ca57f0-469d-11e7-af02-69e470af7417 th{border:none}\", \"axis_scale\": \"normal\", \"filter\": \"_exists_:\\\"kubernetes.scheduler.process.started.sec\\\"\", \"markdown_less\": \"\\ntable, tr, td, th {\\n    border: none;\\n}\\n\\n\", \"markdown\": \"|  |   |\\n|---|---|\\n|**Days running**|{{ math.started.last.raw }}|\\n|**File descriptors open**|{{ max_of_kubernetes_scheduler_process_fds_open_count.fds.last.raw }}|\\n|**Resident Memory**|{{ max_of_kubernetes_scheduler_process_memory_resident_bytes.resident_memory.last.formatted }}|\\n|**Virtual Memory**|{{ max_of_kubernetes_scheduler_process_memory_virtual_bytes.virtual_memory.last.formatted }}|\\n\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"drop_last_bucket\": 1, \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Process summary [Metricbeat Kubernetes]\"}"
            },
            "id": "826d80c0-9c97-11e9-94fd-c91206cd5249",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T14:45:05.521Z",
            "version": "WzI5MCwyXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Scheduler HTTP request duration [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"\", \"series\": [{\"fill\": 0.5, \"formatter\": \"us,ms,2\", \"stacked\": \"none\", \"color\": \"rgba(165,228,85,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"kubernetes.scheduler.http.request.duration.us.percentile.99\", \"type\": \"avg\"}], \"label\": \"P99\"}, {\"fill\": 0.5, \"formatter\": \"us,ms,2\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"708a5a50-9c9b-11e9-b248-53caaa33a2c5\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"708a8160-9c9b-11e9-b248-53caaa33a2c5\", \"field\": \"kubernetes.scheduler.http.request.duration.us.percentile.90\", \"type\": \"avg\"}], \"label\": \"P90\"}, {\"fill\": 0.5, \"formatter\": \"us,ms,2\", \"stacked\": \"none\", \"color\": \"rgba(65,117,0,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"9ba449d0-9c9b-11e9-b248-53caaa33a2c5\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"9ba449d1-9c9b-11e9-b248-53caaa33a2c5\", \"field\": \"kubernetes.scheduler.http.request.duration.us.percentile.50\", \"type\": \"avg\"}], \"label\": \"P50\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"\", \"axis_scale\": \"normal\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Scheduler HTTP request duration [Metricbeat Kubernetes]\"}"
            },
            "id": "15bd4420-9c9b-11e9-94fd-c91206cd5249",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T07:20:34.226Z",
            "version": "WzEzNSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Scheduler end to end scheduling duration [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"axis_min\": \"0\", \"series\": [{\"fill\": 0.5, \"formatter\": \"number\", \"stacked\": \"none\", \"hidden\": false, \"color\": \"rgba(63,112,2,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"kubernetes.scheduler.scheduling.e2e.duration.us.bucket.16000\", \"type\": \"avg\"}, {\"id\": \"2a21d690-9c9d-11e9-8174-4589c2c40897\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"Under 16ms\"}, {\"fill\": \"0.4\", \"formatter\": \"number\", \"stacked\": \"none\", \"hidden\": false, \"color\": \"rgba(138,223,24,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"a0344a80-9ca1-11e9-9b2f-4dae0cc2bdf1\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"a0347190-9ca1-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"kubernetes.scheduler.scheduling.e2e.duration.us.bucket.512000\", \"type\": \"avg\"}, {\"id\": \"9a865d10-9ca3-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"a0347190-9ca1-11e9-9b2f-4dae0cc2bdf1\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"Under 512ms\"}, {\"fill\": \"0.3\", \"formatter\": \"number\", \"stacked\": \"none\", \"hidden\": false, \"color\": \"rgba(174,161,255,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"c456c780-9ca1-11e9-9b2f-4dae0cc2bdf1\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"c456c781-9ca1-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"kubernetes.scheduler.scheduling.e2e.duration.us.bucket.1024000\", \"type\": \"avg\"}, {\"id\": \"a77cd850-9ca3-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"c456c781-9ca1-11e9-9b2f-4dae0cc2bdf1\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"Under 1024ms\"}, {\"fill\": \"0.2\", \"formatter\": \"number\", \"stacked\": \"none\", \"hidden\": false, \"color\": \"rgba(115,216,255,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"127a9810-9ca2-11e9-9b2f-4dae0cc2bdf1\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"127a9811-9ca2-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"kubernetes.scheduler.scheduling.e2e.duration.us.bucket.4096000\", \"type\": \"avg\"}, {\"id\": \"b48a0fe0-9ca3-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"127a9811-9ca2-11e9-9b2f-4dae0cc2bdf1\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"Under 4096ms\"}, {\"fill\": \"0.1\", \"formatter\": \"number\", \"stacked\": \"none\", \"hidden\": false, \"color\": \"rgba(252,196,0,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"6a2ba130-9ca2-11e9-9b2f-4dae0cc2bdf1\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"6a2ba131-9ca2-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"kubernetes.scheduler.scheduling.e2e.duration.us.bucket.8192000\", \"type\": \"avg\"}, {\"id\": \"c727fe00-9ca3-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"6a2ba131-9ca2-11e9-9b2f-4dae0cc2bdf1\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"Under 8192ms\"}, {\"fill\": \"0\", \"formatter\": \"number\", \"stacked\": \"none\", \"hidden\": false, \"color\": \"rgba(209,119,103,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"f93a66e0-9ca2-11e9-9b2f-4dae0cc2bdf1\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"f93a66e1-9ca2-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"kubernetes.scheduler.scheduling.e2e.duration.us.bucket.16384000\", \"type\": \"avg\"}, {\"id\": \"ce42d700-9ca3-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"f93a66e1-9ca2-11e9-9b2f-4dae0cc2bdf1\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"Under 16384ms\"}, {\"fill\": \"0\", \"formatter\": \"number\", \"stacked\": \"none\", \"hidden\": false, \"color\": \"rgba(104,188,0,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"310452c0-9ca3-11e9-9b2f-4dae0cc2bdf1\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"310452c1-9ca3-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"kubernetes.scheduler.scheduling.e2e.duration.us.bucket.+Inf\", \"type\": \"avg\"}, {\"id\": \"e0692420-9ca3-11e9-9b2f-4dae0cc2bdf1\", \"field\": \"310452c1-9ca3-11e9-9b2f-4dae0cc2bdf1\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"All\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"\", \"axis_scale\": \"normal\", \"interval\": \"\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Scheduler end to end scheduling duration [Metricbeat Kubernetes]\"}"
            },
            "id": "d9fc1b80-9c9c-11e9-94fd-c91206cd5249",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T07:20:34.226Z",
            "version": "WzEzNiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Scheduler scheduling attempts [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"axis_min\": \"0\", \"series\": [{\"fill\": 0.5, \"formatter\": \"number\", \"terms_order_by\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"stacked\": \"none\", \"split_color_mode\": \"rainbow\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"terms\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"kubernetes.scheduler.scheduling.pod.attempts.count\", \"type\": \"avg\"}, {\"id\": \"18aae5d0-9ca9-11e9-b8ef-3ddf5d748ddb\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"derivative\", \"unit\": \"\"}], \"terms_field\": \"kubernetes.scheduler.result\", \"label\": \"Attempts\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"\", \"axis_scale\": \"normal\", \"interval\": \"\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Scheduler scheduling attempts [Metricbeat Kubernetes]\"}"
            },
            "id": "95595810-9ca8-11e9-94fd-c91206cd5249",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T07:20:34.226Z",
            "version": "WzEzNywxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Scheduler CPU [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"axis_min\": \"0\", \"series\": [{\"fill\": 0.5, \"formatter\": \"number\", \"value_template\": \"{{value}} s\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"kubernetes.scheduler.process.cpu.sec\", \"type\": \"avg\"}, {\"id\": \"11331120-9d98-11e9-9e81-115d18bcfeaa\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"derivative\", \"unit\": \"\"}], \"label\": \"CPU time\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"\", \"axis_scale\": \"normal\", \"interval\": \"\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Scheduler CPU [Metricbeat Kubernetes]\"}"
            },
            "id": "382ace30-9d98-11e9-b2ae-49acc4cbcea9",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T14:10:38.608Z",
            "version": "WzI3NywyXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Scheduler Memory [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"\", \"series\": [{\"fill\": 0.5, \"formatter\": \"bytes\", \"stacked\": \"none\", \"color\": \"rgba(251,158,0,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"kubernetes.scheduler.process.memory.resident.bytes\", \"type\": \"avg\"}], \"label\": \"Resident\"}, {\"fill\": 0.5, \"formatter\": \"bytes\", \"stacked\": \"none\", \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"a14defa0-9d98-11e9-9e81-115d18bcfeaa\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"a14defa1-9d98-11e9-9e81-115d18bcfeaa\", \"field\": \"kubernetes.scheduler.process.memory.virtual.bytes\", \"type\": \"avg\"}], \"label\": \"Virtual\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"\", \"axis_scale\": \"normal\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Scheduler Memory [Metricset Kubernetes]\"}"
            },
            "id": "84d9b200-9d98-11e9-b2ae-49acc4cbcea9",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T13:45:33.315Z",
            "version": "WzI3MiwyXQ=="
        }
    ],
    "version": "7.2.0"
}